#colorBox, #colorbox, #cboxWrapper {
  background: #fff;
  -o-border-radius: 0px;
	-icab-border-radius: 0px;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#colorBox, #colorbox {
  border:solid 10px #fff;
  -o-border-radius: 6px;
	-icab-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}    

#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxMiddleLeft, #cboxMiddleRight {
  width: 0px;
  height: 0px;
  display:none;
}

#cboxLoadedContent {
  margin-bottom:30px;
}

#cboxClose, #cboxPrevious, #cboxNext {
  background-image: url(images/colorbox.png);
  background-position: 0px 0px;
  background-repeat:no-repeat;
  width: 26px;
  height: 24px;
  text-indent: -9999px;
  cursor: pointer;
}

#cboxClose {
  background-position: 0px 0px;
}
#cboxClose:hover {
  background-position: 0px -28px;
}

#cboxPrevious {
  background-position: -60px 0px;
}
#cboxPrevious:hover {
  background-position: -60px -28px;
}

#cboxNext {
  background-position: -30px 0px;
}
#cboxNext:hover {
  background-position: -30px -28px;
}